<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-16.9520</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.7120</MDI>
      <MDI key="STATISTICS_MEAN">10.9465</MDI>
      <MDI key="STATISTICS_STDDEV">8.0946</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">10384242</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.47606567</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
